RIO_CLOSE_INB_MBOX(9)

NAME
rio_close_inb_mbox - Shut down MPC85xx inbound mailbox

SYNOPSIS

void rio_close_inb_mbox (struct rio_mport * mport, int mbox);

ARGUMENTS

mport
    Master port implementing the inbound message unit

mbox
    Mailbox to close

DESCRIPTION

Disables the inbound message unit, free all buffers, and frees the inbound message interrupt.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.